Bug 112567 - drivers/acpi/ec.c:357: spin_is_locked on uninitialized spinlock dfbeb50c.
drivers/acpi/ec.c:357: spin_is_locked on uninitialized spinlock dfbeb50c.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-22 18:59 EST by Bill Nottingham
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-19 04:49:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2003-12-22 18:59:48 EST
Description of problem:

drivers/acpi/ec.c:357: spin_is_locked on uninitialized spinlock dfbeb50c.
drivers/acpi/ec.c:359: spin_is_locked on uninitialized spinlock dfbeb50c.

Version-Release number of selected component (if applicable):

2.6.0-0.1.14

How reproducible:

100%

Steps to Reproduce:
1. boot
2.
3. profit!
  
Actual results:

drivers/acpi/ec.c:357: spin_is_locked on uninitialized spinlock dfbeb50c.
drivers/acpi/ec.c:359: spin_is_locked on uninitialized spinlock dfbeb50c.

Expected results:

Presumably, no spinlock debugging errors.
Comment 1 Arjan van de Ven 2004-01-19 04:49:56 EST
cause found, fixed

Note You need to log in before you can comment on or make changes to this bug.